
*{
	margin: 0;
	padding: 0;
}
.nav-color .navbar-brand{
	color: #31353d;
}
.navbar-light .navbar-nav .nav-link{
	/*color: #31353d;*/
	color: #006db8;
}
.navbar-light .navbar-text a{
	color: #006db8;
	
}
.navbar-light .navbar-text{
	word-spacing: 20px;
}

.header-img img{
  height: 700px;
  width: 100%; 
  position: relative;
}

.header-img h1{
	position: absolute;
	 top: 250px;
	 left: 50%;
	 transform: translateX(-50%);
	 color: #f2eded;
	 word-spacing: 10px;
	 font-size: 60px;
}
.navbar{
	box-shadow: 0 8px 16px 0 rgba(0,0,0,1);
}
.xs-gap{
	width: 100%;
	height: 10px;
}
.ss-gap{
    width: 100%;
	height: 20px;	
}
.s-gap{
	width: 100%;
	height: 30px;
}
.m-gap{
	width: 100%;
	height: 40px;
}
.l-gap{
	width: 100%;
	height: 50px;
}
.xl-gap{
	width: 100%;
	height: 60px;
}
.about-us h2{
   margin-left: 120px;
}
.underline{
	border-bottom: 3px solid #111111;
}
.achievement{
	background-color: #f4f4f4;
}
.slider .carousel-item{
	/*background-color: #2D7FC7;
	/*background-color: #606060;*/
	background-color: rgba(34,34,34,0.8);
	height: 130px; 
	width: 100%;
}
.slider h4,.slider p{
	color: #fff;
}
.mission{
	background-color: #f4f4f4;
}
.mission h2{
	margin-left: 10px;
}
.footer{
	background-color: #232323;
}
.footer .footer-contact{
	color: white;
}
.footer .footer-contact li{
	list-style: none;
}
.footer-support{
	color: white;
}
.footer-support li{
	list-style: none;
}
.footer-support li a{
	text-decoration: none;
	color: white;
}
.footer-support li a:hover{
	/*color: #007bff;*/
	color: #606060;
}
.footer-content{
	color: white;
}
.footer-bottom-left{
	width: 30px;
	height: 30px;
	line-height: 40px;
	font-size: 20px;
	display: inline-block;
}
.footer-bottom-left a{
	margin: 0 10px;
	
}
.footer-bottom-left a i{
	transition: all 0.8s ease;
}
.footer-bottom-left a i:hover{
	background-color: #f8f9fa;
	border-radius: 50%;
	color: #006DAA;
}
.footer-bottom-left .fab{
	padding: 10px;
	background-color: #006DAA;
	border-radius: 50%;
	color: #f8f9fa;
}
.footer-bottom-left .fa-youtube{
    font-size: 18px;
    padding-top: 11px;
    padding-bottom: 11px; 
}
.copyright{
	background-color: #141414;
	color: white;
}


@media(max-width: 360px){
.header-img h1{
	position: absolute;
	top: 300px;
	font-size: 40px; 
}
.header-img img{
    height: 420px;
}
.navbar-light .navbar-nav .nav-link{
  	font-size: 12px;
}  
.navbar-light .navbar-text a{
	font-size: 12px;
}
.about-us h2{
   margin-left: 80px;
}
.slider .carousel-item{
	height: 180px; 
	width: 100%;
}
.mission h2{
	margin-left: 40px;
}
.footer-support{
	margin-top: 25px;
}
.footer-contact{
	margin-top: 25px;
}
.footer-bottom-left{
	display: inline-flex;
}
.achievement-left-right{
	margin-top: 25px;
}
 
}

@media(min-width: 361px) and (max-width: 424px){
/*body{
  	margin-right: 0;
  	padding-right: 0;
  }*/
.header-img h1{
	position: absolute;
	top: 300px;
	font-size: 40px; 
}
.header-img img{
    height: 420px;
}
.navbar-light .navbar-nav .nav-link{
  	font-size: 12px;
}  
.navbar-light .navbar-text a{
	font-size: 12px;
}
.about-us h2{
   margin-left: 110px;
}
.slider .carousel-item{
	height: 160px; 
	width: 100%;
}
.mission h2{
	margin-left: 70px;
}
.footer-support{
	margin-top: 25px;
}
.footer-contact{
	margin-top: 25px;
}
.footer-bottom-left{
	display: inline-flex;
	margin-left: 50px;
}
.achievement-left-right{
	margin-top: 25px;
}

}

@media(min-width: 425px) and (max-width: 767px){
/*body{
  	margin-right: 0;
  	padding-right: 0;
  }*/
.header-img h1{
	position: absolute;
	top: 300px;
	font-size: 40px; 
}
.header-img img{
    height: 420px;
}
.navbar-light .navbar-nav .nav-link{
  	font-size: 12px;
}  
.navbar-light .navbar-text a{
	font-size: 12px;
}
.about-us h2{
   margin-left: 135px;
}
.slider .carousel-item{
	height: 160px; 
	width: 100%;
}
.mission h2{
	margin-left: 90px;
}
.footer-support{
	margin-top: 25px;
}
.footer-contact{
	margin-top: 25px;
}
.footer-bottom-left{
	display: inline-flex;
	margin-left: 80px;
}
.achievement-left-right{
	margin-top: 25px;
}

}

@media(min-width: 768px) and (max-width: 992px){
.header-img h1{
	top: 300px;
	font-size: 40px; 
}
.header-img img{
    height: 500px;
}
.navbar-light .navbar-nav .nav-link{
  	font-size: 12px;
}  
.navbar-light .navbar-text a{
	font-size: 12px;
}
/*.about-us h2{
   margin-left: 135px;
}
.mission h2{
	margin-left: 90px;
}*/

}